mixin slider(data)
  if data.type == "offers"
    .slider.slider--offers&attributes(attributes)
      ul 
        li.slider__item 
          .slider__img
            img(src="./img/offer1.png" alt="Offer")
          .slider__desc 
            .slider__title Складское помещение
            .slider__address 
              +svg("location") 
              span Познань, ул. Яна Павла 159
            .slider__size
              +svg("size")
              span 100 500 м²
            .slider-price 
              .slider-price__caption Цена
              .slider-price__price  1 000 000 зл
        li.slider__item 
          .slider__img
            img(src="./img/offer2.png" alt="Offer")
          .slider__desc 
            .slider__title Складское помещение
            .slider__address 
              +svg("location") 
              span Познань, ул. Яна Павла 159
            .slider__size
              +svg("size")
              span 100 500 м²
            .slider-price 
              .slider-price__caption Цена
              .slider-price__price  1 000 000 зл
        li.slider__item 
          .slider__img
            img(src="./img/offer3.png" alt="Offer")
          .slider__desc 
            .slider__title Складское помещение
            .slider__address 
              +svg("location") 
              span Познань, ул. Яна Павла 159
            .slider__size
              +svg("size")
              span 100 500 м²
            .slider-price 
              .slider-price__caption Цена
              .slider-price__price  1 000 000 зл
        li.slider__item 
          .slider__img
            img(src="./img/offer4.png" alt="Offer")
          .slider__desc 
            .slider__title Складское помещение
            .slider__address 
              +svg("location") 
              span Познань, ул. Яна Павла 159
            .slider__size
              +svg("size")
              span 100 500 м²
            .slider-price 
              .slider-price__caption Цена
              .slider-price__price  1 000 000 зл
        li.slider__item 
          .slider__img
            img(src="./img/offer5.png" alt="Offer")
          .slider__desc 
            .slider__title Складское помещение
            .slider__address 
              +svg("location") 
              span Познань, ул. Яна Павла 159
            .slider__size
              +svg("size")
              span 100 500 м²
            .slider-price 
              .slider-price__caption Цена
              .slider-price__price  1 000 000 зл
  if data.type == "blog"
    .slider__item
      .slider__img 
        img(src=data.img alt=data.title)
      .slider__desc 
        .slider__date
          = data.date
        .slider__title
          = data.title 
        .stider__text
          = data.text 
        .slider__button
          a(href="#")
            = data.btn
          +svg("arrow-blog")
